﻿body 
{
    margin: auto;
    width: 980px;
    background: #ddd;
    font-family: Arial, Helvetica, Trebuchet MS, Sans-Serif;
    color: #323232;
    font-size: 0.75em; 
}

A
{
    text-decoration: none;
    color: #09c;
}

IMG
{
    border: none;
}

.l
{
    float: left;
}

.r
{
    float: right;
}

.clr
{
    clear: both;
    height: 0px;
    width: 0px;
}

/* HEADER CONTAINER */

#hdr-container
{
    margin:auto;
    height: 225px;
    position: relative; 
}

#hdr1
{
}

a#hdr-logo
{
    top: 21px; 
    left: 20px; 
    position: absolute;
    display: block;
    height: 111px;
    width: 379px;
    background: url('../../Userfiles/Image/logo.png') no-repeat;
}

#main-menu-container
{
    margin: auto; 
    height: 87px; 
}

/* CONTENT CONTAINER */

#cnt-banner
{
}
#cnt-container
{
    
}

.cnt
{
    margin:auto; 
    position: relative;
}

#cnt2-l
{
    width: 630px;
}

#cnt2-r
{
    width: 350px;
}

ul.tick
{
    list-style-image: url('../../Userfiles/Image/tick.png');
    margin: 12px 0px 0px 0px;
    padding-left: 28px;
    z-index: 15;
}

ul.tick li
{
    line-height: 145%;
    margin-bottom: 12px;
    padding-left: 12px;
}

.box-shadow
{
     margin: 20px 0px; 
     background-color: #FFFFFF;
     border: 1px solid #000000;
     border-radius: 5px;
}
.box-shadow h1
{
    color: #FF3300;
    font-size: 1.5em;
    margin-bottom: 10px;
}
.box-shadow p
{
    line-height: 1.3em;
    margin-bottom: 10px;
    text-align: justify;
}

/* FOOTER SECTION */

#ftr-container
{
    padding-bottom: 30px;
}

#ftr1
{
     margin: 20px auto 10px;
     color: #999; 
     font-size: 14px; 
     font-family: Cambria;
}

#ftr1 A:link, #ftr1 A:visited
{
    color: #999;
}

#ftr1 A:hover
{
    color: #333;
}    

#ftr2
{
    margin: auto; 
    color: #999;
    font-size: 12px;
    padding: 0px 2px; 
    font-family: Cambria;
}

#ftr2 A:link, #ftr2 A:visited
{
    color: #999;
}


#ftr2 A:hover
{
    color: #333;
}    

/* CONTACT FORM */
.contact-form TD
{
    padding: 10px;
}

.contact-form INPUT[type=text], .contact-form textarea
{
    padding: 4px;
    font-size: 1.1em;
    width: 300px;
}

a.mtf-logo {
	height: 50px;
	background: url("http://www.mtf.co.nz/content/images/logos/mtf-logo.png");
	}

.mtf-button-bg {
	display: block;
	width: 101px;
	text-decoration: none;
	}

.mtf-button-bg:hover {
	background-position: -101px 0;
	}

a.cust-login 
{
	height: 30px;
	background: url("http://www.mtf.co.nz/content/images/buttons/cust-login.png");
}

a.loan-calc 
{
	height: 30px;
	background: url("http://www.mtf.co.nz/content/images/buttons/loan-calc.png");
}

a.enquire-form
{
	height: 30px;
	background: url("http://www.mtf.co.nz/content/images/buttons/enquire-online.png");
}

a.enquire-online 
{
	height: 0px;
	width: 0px;
}

.displace 
{
	position: absolute;
	left: -5000px;
}

/* BOOK SERVICE FORM */

TABLE.book-service
{
    
}

TABLE.book-service TD
{
    padding: 4px;
}

TABLE.book-service INPUT
{
    padding: 4px;
    width: 220px;
}

TABLE.book-service SELECT
{
    padding: 4px;
    width: 230px;
}

TABLE.book-service INPUT[type=checkbox]
{
    padding: 0px;
    width: 30px;
}
TABLE.book-service INPUT[type=radio]
{
    padding: 0px;
    width: 30px;
}

A.btn-1
{
    font-family: 'Arial', sans-serif;
    display: block;
    font-size: 1.1em;
    padding: 0.5em 0.5em 0.4em 0.5em;
    color: #fff;
    background: #001A57;
    text-transform: uppercase;
    width: 133px;
    text-align: center;
}
A.btn-1:hover
{
    background: #4C5E89;
}

.contact-branch p {
    margin-block-start: 0.5rem;
}